## ruby-citrus 3.0.2

=== debian/changelog ===
ruby-citrus (3.0.2-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Update watch file format version to 4.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-citrus: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Refresh packaging with dh-make-ruby -w
    + gem install layout
  * Install content of the doc/ directory in /usr/share/doc

 -- Cédric Boutillier <boutil@debian.org>  Sun, 23 Jan 2022 15:44:45 +0100

ruby-citrus (3.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #866096)

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Jun 2017 16:35:42 +0530
