=== debian/control ===
Source: ruby-citrus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-citrus.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-citrus
Homepage: https://mjackson.github.io/citrus
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-citrus
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Parsing Expressions for Ruby
 Citrus is a compact and powerful parsing library for Ruby that combines the
 elegance and expressiveness of the language with the simplicity and power of
 parsing expressions.
 .
 A parsing expression grammar, or PEG, is a type of analytic formal grammar,
 i.e. it describes a formal language in terms of a set of rules for recognizing
 strings in the language.
