=== debian/watch ===
version=4
https://gemwatch.debian.net/citrus .*/citrus-(.*).tar.gz
